/* Edited 02 Apr 2021 04:04:09 PM by Eiko Hamada [1:U:50] */
/* Edited 25 Apr 2017 09:56:42 AM by Le Duong [1:U:18] */
/* Edited 14 Dec 2016 02:45:25 PM by Le Duong [1:U:8] */
/* Edited 09 Dec 2016 10:37:32 AM by Le Duong [1:U:8] */
/* Edited 09 Dec 2016 10:34:50 AM by Le Duong [1:U:8] */
/* Edited 06 Dec 2016 11:24:28 AM by Le Duong [1:U:8] */
h2.line 
{
	border-bottom:2px solid #ddd;
	margin-bottom:15px;
}
.uc-gold, a.uc-gold {
	color:#ffcc00!important;
}
hr.uc-gold {
	border-top:2px solid #ffcc00!important;
	line-height:2px!important;
}
#list-wrap
{
	/*default to triple column */
	-moz-column-width: 15.5em; /* Firefox */
	-webkit-column-width: 15.5em; /* webkit, Safari, Chrome */
    	column-width: 15.5em;
}
/*remove standard list and bullet formatting from ul*/
#list-wrap ul
{
    	margin: 0;
	padding: 0;
    	list-style-type: none;
}
/* correct webkit/chrome uneven margin on the first column*/
#list-wrap ul li:first-child
{
	margin-top:0px;
}
#list-wrap.double {
	-moz-column-width: 17.5em; /* Firefox */
	-webkit-column-width: 17.5em; /* webkit, Safari, Chrome */
	column-width: 17.5em;
}
hr {
	clear:both;
}
@media screen and (max-width: 786px) {
/* mobile only */
	#container-content .column-content .right {
		margin-left:0px;
		padding:10px 0px 10px 0px;
	}
}
/* Overwrite for ADA Compliance */
#container-content>.container .column-left ul.nav.nav-pills.nav-stacked li.active>a {
    color: #0072bc;
}
